.support-new_deisgn .tds-ui a:active, .support-new_deisgn .tds-ui a:hover {
  color: #3e6ae1;
  cursor: pointer; }

.support-new_deisgn .tds-ui .tds-input-select--overlay {
  background: transparent;
  display: -ms-flexbox;
  display: flex;
  min-width: 120px;
  position: relative; }
  @media (min-width: 0) and (max-width: 639px) {
    .support-new_deisgn .tds-ui .tds-input-select--overlay {
      min-width: 108px; } }
  .support-new_deisgn .tds-ui .tds-input-select--overlay select {
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    background-color: #fff;
    border: 1px solid #e0e0e0;
    border-radius: 100px;
    color: #171a20;
    color: var(--tds-color--grey10);
    cursor: pointer;
    display: block;
    font-size: 14px;
    line-height: 24px;
    margin: 0;
    padding: 8px 16px;
    position: relative;
    transition: border-color .1s ease-in-out, outline .1s ease-in-out;
    width: 100%; }
  .support-new_deisgn .tds-ui .tds-input-select--overlay .tds-icon-chevron_down {
    background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxMDAgMTAwIj4gIDxwb2x5bGluZSBwb2ludHM9Ijc2LjQgNDIuOSA2OS4zIDM1LjggNTEgNTQuMSAzMi43IDM1LjggMjUuNiA0Mi45IDUxIDY4LjIiLz48L3N2Zz4=");
    background-size: 20px 20px;
    content: '';
    display: inline-block;
    height: 20px;
    position: absolute;
    right: 11px;
    top: 11px;
    width: 20px; }

.support-new_deisgn .tds-ui .pane-apachesolr-form {
  display: none; }

.support-new_deisgn .tds-ui .contact-header {
  -ms-flex-align: center;
      align-items: center;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-pack: center;
      justify-content: center;
  padding: 30px 60px;
  width: 100%; }
  @media (min-width: 0) and (max-width: 639px) {
    .support-new_deisgn .tds-ui .contact-header {
      -ms-flex-direction: column;
          flex-direction: column;
      padding: 20px; } }
  .support-new_deisgn .tds-ui .contact-header .contacts {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
        flex-direction: row;
    -ms-flex-pack: space-evenly;
        justify-content: space-evenly;
    width: 100%; }
    @media (min-width: 0) and (max-width: 639px) {
      .support-new_deisgn .tds-ui .contact-header .contacts {
        -ms-flex-direction: column;
            flex-direction: column; } }
  .support-new_deisgn .tds-ui .contact-header .contact {
    color: #393c41;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
        flex-direction: row; }
    @media (min-width: 0) and (max-width: 639px) {
      .support-new_deisgn .tds-ui .contact-header .contact {
        -ms-flex-align: center;
            align-items: center;
        -ms-flex-direction: column;
            flex-direction: column;
        -ms-flex-pack: center;
            justify-content: center;
        margin-top: 10px;
        width: 100%; }
        .support-new_deisgn .tds-ui .contact-header .contact:first-child {
          margin-top: 0; } }
    .support-new_deisgn .tds-ui .contact-header .contact--title {
      border-right: solid 1px #5c5e62;
      border-right: solid 1px var(--tds-color--grey30);
      font-family: 'Gotham Medium', 'system', sans-serif;
      font-family: var(--tds-fonts-combined--medium);
      margin-right: 6px;
      padding-right: 8px; }
      @media (min-width: 0) and (max-width: 639px) {
        .support-new_deisgn .tds-ui .contact-header .contact--title {
          border: 0;
          margin: 0;
          padding: 0;
          text-align: center; } }

.support-new_deisgn .tds-ui .backdrop {
  background-image: "/sites/default/files/images/support/new_design/hero@2x.jpg?20190404";
  background-color: #000;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: -ms-flexbox;
  display: flex;
  height: 280px;
  margin-bottom: 20px;
  padding-top: 0;
  position: relative;
  width: 100%; }
  @media (min-width: 0) and (max-width: 639px) {
    .support-new_deisgn .tds-ui .backdrop {
      margin-bottom: 0;
      height: 200px;
      background-image: "/sites/default/files/images/support/new_design/hero--touch@2x.jpg?20190404"; } }
  @media (min-width: 1800px) {
    .support-new_deisgn .tds-ui .backdrop {
      height: 372px; } }
  .support-new_deisgn .tds-ui .backdrop .container {
    -ms-flex-align: end;
        align-items: flex-end;
    display: -ms-flexbox;
    display: flex;
    width: 100%; }
  .support-new_deisgn .tds-ui .backdrop .phone-numbers {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
        flex-flow: row wrap;
    width: 100%; }
    .support-new_deisgn .tds-ui .backdrop .phone-numbers .phone-number-container {
      display: inline-block;
      -ms-flex: 1;
          flex: 1;
      margin-bottom: 22px;
      text-align: center; }
      .support-new_deisgn .tds-ui .backdrop .phone-numbers .phone-number-container p,
      .support-new_deisgn .tds-ui .backdrop .phone-numbers .phone-number-container span {
        color: #fff; }
  .support-new_deisgn .tds-ui .backdrop .search-content {
    -ms-flex-line-pack: center;
        align-content: center;
    -ms-flex-align: center;
        align-items: center;
    top: 44%;
    transform: translateY(-50%);
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-pack: center;
        justify-content: center;
    padding: 20px;
    position: absolute;
    width: 100%;
    z-index: 20; }
    .support-new_deisgn .tds-ui .backdrop .search-content--title {
      color: #ebebeb;
      text-align: center; }
  .support-new_deisgn .tds-ui .backdrop .search-bar-placeholder {
    opacity: .95;
    padding-top: 16px;
    width: 33.33%; }
    @media (min-width: 0) and (max-width: 639px) {
      .support-new_deisgn .tds-ui .backdrop .search-bar-placeholder {
        width: 100%; } }
    .support-new_deisgn .tds-ui .backdrop .search-bar-placeholder .tds-input-search {
      padding: 8px 45px 8px 50px; }
      .support-new_deisgn .tds-ui .backdrop .search-bar-placeholder .tds-input-search::-webkit-search-decoration, .support-new_deisgn .tds-ui .backdrop .search-bar-placeholder .tds-input-search::-webkit-search-cancel-button, .support-new_deisgn .tds-ui .backdrop .search-bar-placeholder .tds-input-search::-webkit-search-results-button, .support-new_deisgn .tds-ui .backdrop .search-bar-placeholder .tds-input-search::-webkit-search-results-decoration {
        -webkit-appearance: none; }
    .support-new_deisgn .tds-ui .backdrop .search-bar-placeholder .tds-icon-search {
      opacity: .4;
      background-size: 24px;
      height: 42px;
      left: 0; }
